body {
  font-family: 'Source Code Pro', monospace;
  font-family: 'Source Sans Pro', sans-serif;
  font-weight: normal;
  font-size: 16px;
}

p.lead {
  font-size: 24px;
  opacity: 0.6;
}

.footer {
  margin-top: 3rem;
  margin-bottom: 5rem;
  padding-top: 3rem;
  padding-bottom: 3rem;
  /* border-top: 1px solid #eee; */
  font-weight: normal;
  width: 100%;
  height: 250px;
}

.footer ul li {
  margin-top: .5rem;
  margin-bottom: .5rem;
}

.footer a {
  color: #677277;
}

/* Navigation bar */

.navbar-dark {
  background-color: #2191ec;
  font-weight: normal;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(255,255,255,.7);
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: rgba(255,255,255,.85);
}

.navbar-light {
  background-color: #eeeeee;
}

.navbar-brand {
  font-weight: bold;
}

img.navbar-logo {
  width: 32px;
  height: 32px;
  margin-right: 10px;
}

/* Common */

.form-control::placeholder {
  color: #b3b3b3;
}

/* Jumbotron */

.jumbotron-fluid {
  background-color: #fff;
  margin-bottom: 0px;
}

.jumbotron-fluid h1 {
  font-weight: 700;  
}

/* Features */

.feature {
  padding-top: 50px;
  padding-bottom: 30px;
  font-size: 16px;  
}

.feature-odd {
  background-color: #f6f6f6;
}

.feature img.feature-img {
  border: 1px solid #dddddd;
  border-radius: 5px;
  box-shadow: 1px 1px 1px #dddddd;
  width: 100%;
  margin-bottom: 20px;
}

.feature p {
  color: #7e7e7e;
}

/* Customers */

.customer {
  width: 120px;
  height: 120px;
}

/* License Types */

.license-types.card-deck .card-footer {
  background-color: #ffffff;
  border: none;
}

/* Extension */

.extension .title {
  text-align: left;
}

.extension .title a {
  font-weight: 600;
  color: #2191ec;
}

.extension .title a:hover {
  color: #68bafc;
  text-decoration: none;
}

.extension .desc {
  margin-top: 5px;
  margin-bottom: 15px;
}

.extension .card-footer {
  display: flex;
  color: #6c757d;
  background-color: #fafafa;
}

.extension .author {
  flex: initial;
  color: #6c757d;
}

.extension .author:hover {
  color: #000000;
  text-decoration: none;
}

.extension .avatar {
  border-radius: 3px;
  margin-right: 7px;
}

.extension .download {
  flex: 1;
  text-align: right;
  user-select: none;
}

/* FAQ */

div.faq-item {
  margin-top: .5rem;
  color: #2191ec;
}

div.faq-item > a {
  cursor: pointer;
}

div.faq-item > div {
  color: #677277;
}

table th {
  background-color: #eeeeee;
}

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
}

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) { 
}

/* Tab */

ul.nav.nav-tabs > li.nav-item > a.active {
  color: #000;
}
